.Estilo1 {
	font-size: 10px;
	font-family: "Verdana", Times, serif;
	font-style: normal;
	color: #999999;

}
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 410px;
	top: 188px;
	line-height:100px;
}
.Estilo2 {
	font-size: 12px;
	font-family: "Verdana", Times, serif;
	font-style: normal;
	color: #FFFFFF;
}
.Estilo3 {
	font-size: 14px;
	font-family: "Verdana", Times, serif;
	font-style: normal;
	color: #000000;
}

#enlacespacks {
	width: 140px;
	margin: 0 auto;
	padding-top: 15px;
}

#enlacespacks a {
	font-family: "Verdana", Times, serif;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
	width: 100%;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	margin-bottom: 5px;
	display: block;
	text-align:center;
	font-size: 14px;
}

#enlacespacks a:hover {
	color: #AAA;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
}